<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu replaced</key>
	<string>%lu
substituído</string>
	<key>CANT_LOAD_NIB</key>
	<string>Não foi possível carregar o arquivo nib “%@”.</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Cut</key>
	<string>Recortar</string>
	<key>Delete</key>
	<string>Apagar</string>
	<key>Error</key>
	<string>Erro</string>
	<key>Not Found</key>
	<string>Não Encontrado</string>
	<key>OK</key>
	<string>OK</string>
	<key>Paste</key>
	<string>Colar</string>
	<key>STATUS_LINE %llx %llx</key>
	<string>Seleção: 0x%llx, comprimento 0x%llx</string>
	<key>Transpose</key>
	<string>Transpor</string>
	<key>Typing</key>
	<string>Digitação</string>
	<key>Yank</key>
	<string>Arranque</string>
</dict>
</plist>
